export function cha_near_site_lon(rule, value, callback) {
  //经度：要求经度整数部分为0-180小数部分为0到4位！
  var longitude =/^(90[0-9]|90)\.\d{4}?$/; 
  if (value === '') {
  callback(new Error('经度不能为空'));
  } else if (!longitude.test(value)) {
  callback(new Error('值>90，至少保留四位小数'));
  } else {
  callback();
  }
}

export function cha_near_site_lat(rule, value, callback) {
  //纬度：要求纬度整数部分为0-90小数部分为0到4位！
  var dimension =/^([0-8]?\d{1}\.\d{0,4}|90\.0{0,4}|[0-8]?\d{1}|90)$/; 
  if (value === '') {
  callback(new Error('维度不能为空'));
  } else if (dimension.test(value)) {
  callback(new Error('值<30，至少保留四位小数'));
  } else {
  callback();
  }      
}

function Verification(val) {

}